package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class VedioAdingBean implements Serializable {
    private int downloadCoin;
    private int curCoin;
    private String carrierType;
    private String extraId;

    public int getDownloadCoin() {
        return downloadCoin;
    }

    public void setDownloadCoin(int downloadCoin) {
        this.downloadCoin = downloadCoin;
    }

    public int getCurCoin() {
        return curCoin;
    }

    public void setCurCoin(int curCoin) {
        this.curCoin = curCoin;
    }

    public String getCarrierType() {
        return carrierType;
    }

    public void setCarrierType(String carrierType) {
        this.carrierType = carrierType;
    }

    public String getExtraId() {
        return extraId;
    }

    public void setExtraId(String extraId) {
        this.extraId = extraId;
    }
}
